Subject: bug#62096: 30.0.50; find-dired, dired-goto-file and spaces

From: Manuel Giraud <[email-masked]>
Date: Sat, 11 Mar 2023 15:27:31 +0100

Eli Zaretskii <[email-masked]> writes:

>> Cc: [email-masked], [email-masked], [email-masked]
>> Date: Sat, 11 Mar 2023 15:02:44 +0100
>> From:  Manuel Giraud via "Bug reports for GNU Emacs,
>>  the Swiss army knife of text editors" <[email-masked]>
>> 
>> This patch was produce on the main branch but FWIW I think it should
>> also go on emacs-29.
>
> I'm okay with installing this on emacs-29, since macOS is supposed to
> be a variant of BSD.
>
> But please don't change the values for any other systems, not on the
> release branch anyway.

I think that my patch does just that: it modifies the value for
'berkeley-unix or 'darwin systems only.  Before you would install it on
emacs-29, I'd like to see what it does on macOS (Daniel seems to run
this system).
-- 
Manuel Giraud